# Generated by Django 3.2.7 on 2021-10-11 07:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0002_auto_20211011_1439'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='sender',
            new_name='FROM',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='message',
            new_name='MESSAGE',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='title',
            new_name='TITLE',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='receiver',
            new_name='TO',
        ),
    ]
